P {
	font-family: verdana,helvetica,arial;
	font-size:11px;
	color:#000000;
	line-height: 12px;
	margin-top:0px;
	margin-bottom:10px;
}

.formFieldTxt	{ 	font-size: 10px;
					font-family: verdana,arial, helvetica;
				}

TD,DIV,BODY,SPAN {
	font-family: verdana,helvetica,arial;
	font-size:11px;
	color:#000000;

}

BODY.BGProperties {
	background-color:#ffffff;
	margin: 0px 0px 0px 0px;
}	
	


.errortext {
	color:#ff0000;
	font-size: 10px;
}

A:link 							{ color: #003399; text-decoration: none; }
A:visited 						{ color: #003399; text-decoration: none; }
A:active 						{ color: #003399; text-decoration: none; }
A:hover 						{ color: #003399; text-decoration: underline; }


.companyHeader {

	font-size:18px;
	color:#5B4937;
	font-family:verdana;
	font-weight:bold;
}

.companyHeaderTagline {
	font-family: verdana;
	font-size:11px;
	color:#747447;
	font-weight:bold;
}

.companyHeaderPosition {
	margin-top:12px; margin-left:95px;
	text-align:right;
	width:530px;
}


A.navHilightOn:link 					{ color: #000000; text-decoration: none; font-weight:bold; }
A.navHilightOn:visited 					{ color: #000000; text-decoration: none; font-weight:bold; }
A.navHilightOn:active 					{ color: #000000; text-decoration: none; font-weight:bold; }
A.navHilightOn:hover					{ color: #000000; text-decoration: none; font-weight:bold; }

A.navHilightOff:link 					{ color: #1D4D82; text-decoration: none; }
A.navHilightOff:visited 				{ color: #1D4D82; text-decoration: none; }
A.navHilightOff:active 					{ color: #1D4D82; text-decoration: none; }
A.navHilightOff:hover					{ color: #1D4D82; text-decoration: none; }




SUP 
{
	font-size:9px;
}


.footerPositon {

margin-left:149px; margin-top:15px; width:602px;
}

.logoTxtPositionFrame {
	margin-top:37px; margin-left:4px;
	width:110px;
	text-align:center;
}

.footerPositonFrame {

margin-left:129px; margin-top:15px; width:602px;
}


BODY.BGPropertiesFrame {
	background-color:#ffffff;
	margin: 0px 0px 0px 0px;
}

.controlBox
{
	border: #999999 1px solid; 
	background-color:#eeeeee;
	margin-bottom: 5px;	
}
.section
{
	border: #999999 1px solid; 
	margin-bottom: 5px;	
}

.tabIndent
{
	margin-left: 10px;
}

.topMargin
{	
	margin-top:10px;
}

.smallHeader
{	
	margin-top:5px;
	margin-bottom:15px;
}
